Base Package:
mingw-w64-lua-lpeg

Description:
Pattern-matching library for Lua 5.1 (mingw-w64)
Group(s):
-
Repo:
clangarm64
Homepage:
https://www.inf.puc-rio.br/~roberto/lpeg/
License(s):
MIT
Version:
1.1.0-1
GIT Version:
1.1.0-1
Anitya:
lua-lpeg
Arch Linux:
1.1.0
Cygwin:
1.0.2 | lua-lpeg-1.0.2-1-src.tar.xz
Repology:
lua-lpeg

Installation:
pacman -S mingw-w64-clang-aarch64-lua51-lpeg
File:
https://mirror.msys2.org/mingw/clangarm64/mingw-w64-clang-aarch64-lua51-lpeg-1.1.0-1-any.pkg.tar.zst
SHA256:
75523ddb8416339d4c6a815285352d508ff15f8f443ffabedb9d85aefb0ea579
Last Packager:
CI (msys2-arm/msys2-autobuild/1f1fabad/5893966915)
Build Date:
2023-08-17 17:23:17
Package Size:
0.03 MB
Installed Size:
0.07 MB

Dependencies:
Optional Dependencies:
-
Build Dependencies:
Check Dependencies:
-
Provides:
-
Conflicts:
-
Replaces:
-

Provided By:
-
Required By:

Files:
/clangarm64/lib/lua/5.1/lpeg.dll
/clangarm64/share/licenses/lua51-lpeg/LICENSE
/clangarm64/share/lua/5.1/re.lua
Last Update: 2024-06-13 10:47:22 [Request update]